Debian Bug report logs - #203902
ITP: ams -- realtime modular synthesizer for ALSA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Glorioso <sama@debian.org>

Date: Sat, 2 Aug 2003 17:03:08 UTC

Severity: wishlist

Fixed in version ams/1.8.7-1

Done: Free Ekanayaka <free@agnula.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org:
Bug#203902; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea Glorioso <sama@debian.org>:
New Bug report received and forwarded. Copy sent to Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Glorioso <sama@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ams -- realtime modular synthesizer for ALSA
Date: Sat, 02 Aug 2003 18:59:20 +0200
Package: wnpp
Severity: wishlist

* Package name    : ams
  Version         : 1.5.9
  Upstream Author : Matthias Nagorni <mana@suse.de>
* URL or Web page : http://alsamodular.sourceforge.net/
* License         : GNU GPL
  Description     : realtime modular synthesizer for ALSA

 Realtime modular synthesizer and effect processor. It features:

    * MIDI controlled modular software synthesis
    * Realtime effect processing with capture from e.g. "Line In" or
      "Mic In".
    * Full control of all synthesis and effect parameters via MIDI.
    * Integrated LADSPA Browser with search capability
    * JACK Support

--
Andrea Glorioso                                   sama@debian.org
"There's no free expression without control on the tools you use"



Information stored:
Bug#203902; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@agnula.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 203902-quiet@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: 203902-quiet@bugs.debian.org
Subject: Almost done
Date: Tue, 13 Apr 2004 11:03:43 +0200
The  package for  ams  is ready and working.  I'm  not  yet a  DD, but
Guenter Geiger <geiger@debian.org> has kindly offered to mentor me and
upload the package.

Cheers,

Free Ekanayaka




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203902; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Bungert <drb@tooloud.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 203902@bugs.debian.org (full text, mbox):

From: Daniel Bungert <drb@tooloud.org>
To: 203902@bugs.debian.org
Subject: re: ITP: ams
Date: Sat, 7 Aug 2004 11:27:09 -0400
Hello.

What is the status of the ams package?   

Thanks.

-- 
Daniel Bungert



Reply sent to Free Ekanayaka <free@agnula.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrea Glorioso <sama@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 203902-close@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: 203902-close@bugs.debian.org
Subject: Bug#203902: fixed in ams 1.8.7-1
Date: Fri, 01 Oct 2004 23:55:08 -0400
Source: ams
Source-Version: 1.8.7-1

We believe that the bug you reported is fixed in the latest version of
ams, which is due to be installed in the Debian FTP archive:

ams_1.8.7-1.diff.gz
  to pool/main/a/ams/ams_1.8.7-1.diff.gz
ams_1.8.7-1.dsc
  to pool/main/a/ams/ams_1.8.7-1.dsc
ams_1.8.7-1_i386.deb
  to pool/main/a/ams/ams_1.8.7-1_i386.deb
ams_1.8.7.orig.tar.gz
  to pool/main/a/ams/ams_1.8.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 203902@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Free Ekanayaka <free@agnula.org> (supplier of updated ams package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 31 Aug 2004 14:21:00 +0200
Source: ams
Binary: ams
Architecture: source i386
Version: 1.8.7-1
Distribution: unstable
Urgency: low
Maintainer: Free Ekanayaka <free@agnula.org>
Changed-By: Free Ekanayaka <free@agnula.org>
Description: 
 ams        - Realtime modular synthesizer for ALSA
Closes: 203902
Changes: 
 ams (1.8.7-1) unstable; urgency=low
 .
   * New upstream release
   * First Debian upload (closes: #203902), sponsored by
     Cosimo Alfarano <kalfa@debian.org>
   * Updated Standards-Version to 3.6.1.1
Files: 
 6ce4ec32a196e175e2ba8cdab6d87558 684 sound optional ams_1.8.7-1.dsc
 5c9de63497b522670cf2b975ad2a86d3 214630 sound optional ams_1.8.7.orig.tar.gz
 d0b623d6218a8c08b1b7d0abefa6cf87 31241 sound optional ams_1.8.7-1.diff.gz
 63caec87f98d6f1e05e87fe7dc870185 392968 sound optional ams_1.8.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBTrVi5DsVPMtGficRAnO9AKCFm2IUO/IX+3CUnDveovN679fH2gCffC6+
WpzwzWdVtsbh9NmeUQ8uiy4=
=kebp
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:05:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.